generator:
  class: sfPropelGenerator
  param:
    model_class:           sfGuardGroup
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          sf_guard_group
    with_propel_route:     1

    config:
      list:
        title: Group list

      edit:
        title: Editing Group "%%name%%"

      new:
        title: New Group
